const listroutes = [
  {
    path: "/",
    title: "home",
    protect: false,
    headerMain: true,
    headerDashboard: false,
    headerLeft: false,
  },
  {
    path: "/deadlines",
    title: "deadlines",
    protect: false,
    headerMain: true,
    headerDashboard: false,
    headerLeft: false,
  },
  {
    path: "/faqs",
    title: "faqs",
    protect: false,
    headerMain: true,
    headerDashboard: false,
    headerLeft: false,
  },
  {
    path: "/contact",
    title: "contact",
    protect: false,
    headerMain: true,
    headerDashboard: false,
    headerLeft: false,
  },
  {
    path: "/pricing",
    title: "pricing",
    protect: false,
    headerMain: true,
    headerDashboard: false,
    headerLeft: false,
  },
  {
    path: "/login",
    title: "login",
    protect: false,
    headerMain: true,
    headerDashboard: false,
    headerLeft: false,
  },
  {
    path: "/create-account",
    title: "create account",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/account",
    title: "account",
    protect: true,
    headerMain: false,
    headerDashboard: true,
    headerLeft: false,
  },
  {
    path: "/ad-orders",
    title: "ad orders",
    protect: true,
    headerMain: false,
    headerDashboard: true,
    headerLeft: false,
  },
  {
    path: "/create-publication",
    title: "create publication",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/create-publication-alt",
    title: "create publication alt",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/choose-classified-alt",
    title: "choose classified alt",
    protect: true,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/choose-package",
    title: "choose package",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/choose-template",
    title: "choose template",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/build-publication",
    title: "build publication",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/upgrade-publication",
    title: "upgrade publication",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/upgrade-social",
    title: "upgrade social",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/publication-date",
    title: "publication date",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: true,
  },
  {
    path: "/review-order",
    title: "review order",
    protect: false,
    headerMain: false,
    headerDashboard: false,
    headerLeft: false,
  },
];

export default listroutes;
